ELA-136-1 expat security update

high amount of RAM and CPU consumption in XML parser

2019-06-27
Packageexpat
Version2.1.0-1+deb7u6
Related CVE CVE-2018-20843

In libexpat in Expat, XML input including XML names that contained a large number of colons could have made the XML parser consume a high amount of RAM and CPU resources while processing (enough to be usable for denial-of-service attacks).

For Debian 7 Wheezy, these problems have been fixed in version 2.1.0-1+deb7u6.

We recommend that you upgrade your expat packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/